package com.ssj.service.kmt.dto.exercise;

import java.io.Serializable;
import java.util.List;

public class ExerciseQuestionAnswerSpace implements Serializable {
    private static final long serialVersionUID = 1L;

    private int index;

    private int selectedType;

    private List<ExerciseQuestionAnswerValue> list;

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public int getSelectedType() {
        return selectedType;
    }

    public void setSelectedType(int selectedType) {
        this.selectedType = selectedType;
    }

    public List<ExerciseQuestionAnswerValue> getList() {
        return list;
    }

    public void setList(List<ExerciseQuestionAnswerValue> list) {
        this.list = list;
    }
}
